Subject: Salon Swipe -How money gets transferred to customer's bank account
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Ashish sharma <[email-masked]>, Govind Nayal <[email-masked]>, Kapil Goswami <[email-masked]>, Krishna Tiwari <[email-masked]>, Manish Negi <[email-masked]>, Narry Bhatia <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>, vidya bati <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subir C <[email-masked]>
Date: Tue, 5 Jun 2012 23:05:19 +0530 (IST)

Please see the feedback below. 

Money from merchant account to customer's account is automatically transferred within 2 working days. 
This is the reason we ask for customer's Bank Account number and Routing number on the application form. 
You can see the application form here: https://apply.phoneswipe.com/?source=5585.2 
The link to this form is received by email after completing the initial website form at salonswipe.com 

Moreover, I have reminded this upteen times. We are in delicate situation. 
Chats on small processes like Salon should be attended instantly w.o any delay. 

Its common sense that you do 50 chats on one process. 5 gets delayed, no one will might ask. 
But the process you get only 5 chats, one gets unattended, you will be questioned for sure. 

Regards 
Akhil 

From: Deeksha Dadu 
Sent: Tuesday, June 05, 2012 6:42 PM 
To: Akhil P Walia ; Ankit Tandon ; Ashok katoch ; Tushar Raina ; Subir 
Cc: Saurabh Dadu 
Subject: RE: Salon Swipe- long response time + quality 

Again unacceptably long response time. What is happening here? 

Not sure if the answers given by the operator were quite addressing the questions asked by the customer. Akhil, I would need your feedback on whether the answers were right. 

From: Salon Swipe Inc. [ mailto:[email-masked] ] 
Sent: 05 June 2012 07:38 
To: Deeksha Dadu 
Subject: Chat Audit 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Jun 4, 2012 9:38:42 PM EST 

Chat end time 	

Jun 4, 2012 10:05:28 PM EST 

Duration (actual chatting time) 	

00:26:45 

Operator 	

Robin 

Pre-Chat Survey 

What is your name? 	

Kevin Edwards 

Operator Survey 

Email Address 	

[email-masked] 

Note 	

all info provided about card reader , rates and MA 

Escalate Chat? 	

Yes 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Robin' 
Robin: Welcome to sales chat for SalonSwipe! Did you know our secure credit card reader is free with no contract, no monthly fee or minimum, and no annual fee? With that said, what important questions can I answer for you? 
Robin: Hi 
Kevin Edwards: What are the per-transaction fees? 
Kevin Edwards: Hello? 
Kevin Edwards: Do I manually input the amount clients will be charging, or do I have to set up pre-set amounts on my smart phone? 
Kevin Edwards: Robin, are you there?! 
Robin: Yes 
Robin: Sorry for the delay 
Robin: One moment please... 
Robin: For swiped transactions, the fee is 2.69%. This percentage is deducted before funds deposit into your specified checking account. If you key in a card number, however, the rate is 3.49% + 19¢. The 3.49% is also deducted before funds deposit into your checking account, but the 19¢ is billed at the end of the month. I hope this clarifies our pricing and billing procedures. 
Robin: Sir , you can preset the tips ,taxes and VAT etc . The application can be customized . 
Kevin Edwards: Are there monthly fees for the software/apps? And is the hardware 100% free with no further fees? 
Robin: As there is no such monthly fee . Also the hardware is absolutely free of cost . 
Kevin Edwards: When we process our clients' charges, do we manually input the actual amount of the transactions, or do we have to set up charges (say, for "woman's haircut" or "blowdry") in the software? Sometimes there will be extra charges.... 
Robin: Yes , You can customize the whole app according to your need . Once you save changes then after that every transaction will be done on that fashion . 
Robin: However you can add tips tax etc during transaction also 
Kevin Edwards: Once we have the hardware, where do we get the actual app for our iPhone? And the app itself is free, correct? 
Robin: First of all you have to register with us . Then after activation of your account you will be given a link to download and activate the application . 
Kevin Edwards: Do we set up the bank account for direct deposit of funds before we get the hardware, or after we receive it and set up the app? 
Robin: No we will provide you a merchant account . 
Robin: A checking account established by a merchant (you) with a merchant processor (like North American Bancard) to receive payment for credit card transactions. A unique and secure merchant identification number is assigned to identify each merchant to the merchant processor for accounting and billing purposes. 
Kevin Edwards: Yes, but as far as MY bank account, where funds will be deposited-- when do I supply MY bank's routing number and my account number? 
Robin: You do not have to provide that . As all you need to have a merchant account 
Robin: A merchant account keeps you in control of your money, whereas sharing an account can lead to both you and your money becoming vulnerable to potential fraud. Without a unique merchant account, you don’t know who is using the account and you could end up paying higher rates when processing transactions. 
Kevin Edwards: I don't think I'm making myself clear. We're talking about MY bank account, into which the merchant processor will be depositing funds. I will have to supply someone with the account information-- at what point does that happen? 
Robin: You have a common bank account . You can collect cash from that bank .You have to deal with all transaction with the merchant account . 
Kevin Edwards: Thank you for your time, Robin. I will call Melanie in your main office tomorrow to discuss this further. 
Robin: Your welcome 
Robin: Have a nice day 
Robin: Thank you for visiting SalonSwipe. Please contact us anytime.